import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  appointmentId: z.literal(true).optional()
}).strict();
export const AppointmentFileAvgAggregateInputObjectSchema: z.ZodType<Prisma.AppointmentFileAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.AppointmentFileAvgAggregateInputType>;
export const AppointmentFileAvgAggregateInputObjectZodSchema = makeSchema();
